# Class JmolData

java.lang.Object
org.openscience.jmol.app.JmolData

public class JmolData extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`JmolApp`
`jmolApp`
`Viewer`
`vwr`

## Method Summary

Modifier and Type
Method
Description
`static JmolData`
`getJmol(int width, int height, String commandOptions)`
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### jmolApp

public JmolApp jmolApp

### vwr

public Viewer vwr

## Method Details

### getJmol

public static JmolData getJmol(int width, int height, String commandOptions)

### main

public static void main(String[] args)